div.wrapper {min-height:100%;}
html, body {height:100%;}
body {background:url('img/body-bg.png') repeat-x 0 -614px #fff; font:normal 14px 'proxima_nova',Arial,Helvetica,sans-serif;}
body.home {background:url('img/body-bg.png') repeat-x 0 -78px;}
body.page-id-12 {background:url('img/body-bg.png') repeat-x;}
body.page-id-32 {background:url('img/body-bg.png') repeat-x 0 -53px;}
body.page-id-36 .categories {margin-top:50px; margin-bottom:15px;}

div {-moz-box-sizing:inherit; box-sizing:inherit; float:none;}

.wrap {width:1280px; margin:0 auto; overflow:inherit;}
.wrapins {width:1200px; padding:0 40px 0 40px; float:left;}

.mobile-menu {display:none !important;}

.header {height:101px;}
.header div.logo {width:212px; height:34px; margin:33px 0 0;}
.header div.logo a {display:block;}
.header div.logo a.mb {display:none;}
.header div.logo a img {width:212px; height:34px;}
.header .hphone {display:block; float:left; margin:42px 0 0 28px; color:#757575; font-size:16px;}
.header .openMenu {display:none;}

.main-menu {margin:28px 0 0; float:right; display:block;}
.main-menu ul {list-style:none;}
.main-menu li {border:1px solid #f9f9f9; border-radius:3px; float:left;}
.main-menu li:hover {border:1px solid #737373; background:#fff;}
.main-menu a {color:#0f3b65; font-family:'brandon', Arial, Helvetica, sans-serif; text-transform:uppercase; font-size:16px; padding:0 15px; height:43px; line-height:42px; float:left;}
.main-menu a:hover {text-decoration:none;}
.main-menu a img {display:none;}

.main-menu li .sub-menu {width:100%; float:left; display:none;}
.main-menu li .sub-menu li {border:0px; width:100%; float:left;}
.main-menu li .sub-menu li a {white-space:nowrap; line-height:43px; height:43px; font-size:13px; padding:0 10%; width:80%; border-top:1px solid #dedede;}
.main-menu li .sub-menu li a:hover {background:#f9f9f9;}
.main-menu li:hover .sub-menu {display:block;}

#menu-item-15 {width:133px;}
#menu-item-15 a img {position:relative; top:-2px; left:7px; display:inline;}
#menu-item-15 .sub-menu a img {display:none;}

#menu-item-34 {width:133px;}
#menu-item-34 a img {position:relative; top:-2px; left:7px; display:inline;}
#menu-item-34 .sub-menu a img {display:none;}

#menu-item-69 {border:1px solid #737373; margin-left:1px;}

/**********************************************/
/***************   Content   ******************/
/**********************************************/

.rblock {width:1151px; margin:30px -40px 0 0; float:right;}
.rblock-text {width:470px; margin:91px 0 0 20px; padding:0; float:left; position:relative; z-index:1;}
.rblock-text .rblock-title {font-size:40px; font-family:'brandon_black', Arial, Helvetica, sans-serif; text-transform:uppercase; color:#0f3b65; letter-spacing:0.6px; line-height:50px;}
.rblock-text .points {width:100%; margin:54px 0 0; float:left;}
.rblock-text .points p {background:url('img/point.png') no-repeat 2px 3px; color:#1a4169; padding:0 0 0 40px; margin:0 0 20px; font-size:18px; line-height:20px;}
.rblock-img {display:none;}

.apoin {background:#0f3b65; width:auto; border-radius:3px; padding:12px 55px 12px; margin:45px 0 0; float:left;}
.apoin span {text-transform:uppercase; font-size:18px; font-family:'brandon_black', Arial, Helvetica, sans-serif; line-height:28px; margin:0 0 0 18px; letter-spacing:0.2px; color:#fff; float:left;}
.apoin:hover, .apoin:hover span {text-decoration:none;}
.apoin span.i {background:url('img/icons.png') no-repeat; width:15px; height:25px; margin:0;}

.apoin2 {background:#0f3b65; width:auto; border-radius:3px; padding:12px 52px 12px; margin:45px 0 0; float:left;}
.apoin2 span {text-transform:uppercase; font-size:18px; font-family:'brandon_black', Arial, Helvetica, sans-serif; line-height:28px; margin:0 0 0 18px; letter-spacing:0.2px; color:#fff; float:left;}
.apoin2:hover, .apoin:hover span {text-decoration:none;}
.apoin2 span.i {background:url('img/icons.png') no-repeat -32px 0; width:18px; height:19px; margin:3px 1px 0 0;}

#primary-sidebar {position:relative; width:100%; float:left;}
#primary-sidebar .apoin {float:none; position:absolute; margin:0; top:25px; right:0; display:block; padding:8px 17px 9px;}
#primary-sidebar .apoin span {font-size:16px; line-height:28px;}

.after-testim {width:100%; padding:35px 0 0; float:left;}
.after-testim .apoin {margin-left:450px;}
.after-testim p {text-align:center; font-size:18px; padding:20px 0 0;}

#tblock-1 {background:none; /*background:url('/home/wp-content/themes/estate/img/img1.png') no-repeat;*/ height:624px;}
#tblock-1 .rblock-img-big {display:block; position:absolute; left:30px; top:8px;}

.lblock {width:100%; padding:56px 0 0; margin:0 0 0 -40px; float:left;}
.lblock-text {width:410px; padding:0; float:right;}
.lblock-text .lblock-title, .lblock-text .lblock-title h1 {font-size:40px; font-family:'brandon_black', Arial, Helvetica, sans-serif; text-transform:uppercase; color:#0f3b65; letter-spacing:0.6px; line-height:50px;}
.lblock-text-content {margin:30px 0 0; font-size:18px; color:#1a4169; line-height:30px; float:left;}
.lblock-img {display:none;}

#tblock-2 {background:url('img/img2.jpg') no-repeat 0 20px; height:624px;}
#tblock-3 {background:url('img/img5.jpg') no-repeat 0 22px; height:624px; padding-top:22px;}
#tblock-3 .lblock-text {width:510px; margin:5px 70px 0 0;}
#tblock-4 {background:url('img/img6.jpg') no-repeat 0 bottom; height:505px;}
#tblock-4 .lblock-text {width:510px; margin:-30px 70px 0 0;}
#tblock-5 {background:url('/home/wp-content/themes/estate/img/img8.jpg') no-repeat 0 36px; height:470px; padding-top:22px;}
#tblock-5 .lblock-text {width:565px; margin:5px 15px 0 0;}
#tblock-6 {background:url('/home/wp-content/themes/estate/img/img9.jpg') no-repeat 0 36px; height:510px; padding-top:22px;}
#tblock-6 .lblock-text {width:565px; margin:5px 15px 0 0;}


/**********************************************/
/******************  Footer  ******************/
/**********************************************/

.clr-footer {height:384px; clear:both;}
#footer {width:100%; height:304px; margin:-304px 0 0; float:left; position:relative;}
#footer .outfoot {background:#f9f9f9; width:100%; height:304px; padding:0; float:left;}
#footer .infoot {width:1092px; padding:0 38px 0 150px; margin:0 auto; text-align:left;}

#footer .fitem {width:340px; margin:44px 0 0; float:left;}
#footer .fitem p {color:#1a4169; text-transform:uppercase; font-family:'brandon', Arial, Helvetica, sans-serif; font-size:16px;}
#footer .fitem p span {width:50px; height:46px; margin:0 12px 0 0; float:left;}
#footer .fitem.que p span {background:url('img/fimg.png') no-repeat;} 
#footer .fitem.sup p span {background:url('img/fimg.png') no-repeat -50px 0;} 
#footer .fitem.wan p span {background:url('img/fimg.png') no-repeat -100px 0;} 
.fitem p a {color:#737373; text-transform:none; font:normal 16px 'proxima_nova',Arial,Helvetica,sans-serif; line-height:32px;}
.copy {width:auto; margin:56px 0 0 244px; float:left; color:#737373; font-family:'brandon', Arial, Helvetica, sans-serif; font-size:13px; text-transform:uppercase;}
.fmenu {width:auto; margin:56px 0 0; float:left;}
.fmenu ul {list-style:none;}
.fmenu li {padding:0; margin:0 0 0 20px; float:left;}
.fmenu a {color:#737373; font-family:'brandon', Arial, Helvetica, sans-serif; font-size:13px; text-transform:uppercase;}
.ftw {width:auto; margin:44px 0 0 401px; float:left;}

.edit-link {position:absolute; top:115px; right:48px;}

.clients {width:95%; height:auto; margin:80px 0 0 5%; float:left;}
.clients div.cl {width:130px; height:72px; margin:0 0 0 10px; float:left;}
.clients div.cl a {width:130px; height:72px; float:left;}
.clients div.cl a:hover {text-decoration:none;}

.stitle {width:100%; margin:70px 0 0; padding:0; border-top:1px solid #dcdcdc; text-align:center; float:left;}
.stitle span {background:#fff; font-size:30px; font-family:'brandon_black', Arial, Helvetica, sans-serif; color:#1a4169; text-transform:uppercase; line-height:28px; top:-15px; 
position:relative; padding:0 20px;}

.sdes {width:100%; margin:24px 0 0; text-align:center; float:left;}
.sdes p {padding:0 242px; line-height:30px; font-size:18px; color:#737373; text-align:center; letter-spacing:0.4px;}
.sdes p a {color:#4dacff; text-decoration:underline;}
.sdes p a:hover {text-decoration:none;}
.sdes p a span.nmob {display:inherit;}

.testim {width:100%; padding:40px 0; float:left;}
.testim .item {width:920px; height:60px; margin:0 0 0 160px; float:left;}

.categories {width:980px; margin:20px 0 0 110px; float:left;}
.categories a {background:url('img/cat.png') no-repeat 48px 30px; width:100px; height:140px; padding:0 20px; margin:0; color:#1a4169; font-family:'brandon', Arial,Helvetica,sans-serif; 
text-transform:uppercase; font-size:13px; text-align:center; line-height:20px; float:left;}
.categories a span {width:100%; height:100px; float:left;}
.categories .cat2 {background-position:-92px 30px;}
.categories .cat3 {background-position:-232px 30px;}
.categories .cat4 {background-position:-372px 30px;}
.categories .cat5 {background-position:-512px 30px;}
.categories .cat6 {background-position:-652px 30px;}
.categories .cat7 {background-position:-792px 30px;}

.recommendations {width:100%; margin:-4px 0 0 38px; float:left;}
.recommendations .rec {width:100%; font-size:18px; padding:0 0 37px; float:left;}
.recommendations .rec .tit {width:100%; color:#0f3b65; padding:0 0 8px; font-size:18px; font-family:'brandon_black', Arial, Helvetica, sans-serif; text-transform:uppercase; float:left;}
.recommendations .apoin {margin-top:5px;}
.recommendations .once {width:100%; margin:0px 0 10px; float:left;}

.testim {width:100%; margin:64px 0 0; padding:0; float:left;}
.testim img {width:201px; min-width:201px; min-width:201px; float:left;}
.testim br {display:none;}
.testim .test-item {width:960px; margin:0 0 0 160px; padding:0 0 60px; float:left;}
.testim .test-info {width:630px; margin:26px 0 0 90px; float:left;}
.testim .test-title {width:100%; min-height:20px; font-size:18px; color:#1a4169; font-family:'brandon_black', Arial, Helvetica, sans-serif; text-transform:uppercase; padding:0 0 3px; float:left;}
.testim .test-info p {color:#757575; font-size:18px; line-height:30px; left:0; width:100%; margin:0;}

.awatch {background:#fff; width:auto; border:1px solid #737373; border-radius:3px; padding:12px 46px 10px; margin:27px 0 0 90px; float:left;}
.awatch span {text-transform:uppercase; font-size:18px; font-family:'brandon_black', Arial, Helvetica, sans-serif; line-height:28px; margin:0 0 0 18px; letter-spacing:0.2px; color:#1a4169; float:left;}
.awatch:hover, .awatch:hover span {text-decoration:none;}
.awatch span.i {background:url('img/icons.png') no-repeat -17px 0; width:13px; height:15px; margin:6px 0 0;}

.ib-trail {background:#f9f9f9; width:100%; height:57px; padding:38px 0 0; float:left;}
.ib-trail ul {list-style:none;}
.ib-trail ul li {background:url('img/bc.png') no-repeat right center; height:16px; padding:0 36px 0 0; float:left;}
.ib-trail ul li.current-menu-item a {color:#757575;}
.ib-trail ul li.current-menu-item a:hover {text-decoration:none;}
.ib-trail ul li a {text-transform:uppercase; color:#1a4169; font-size:16px; letter-spacing:0.6px;}

.benefits {width:100%; margin:20px 0 0; padding:0 0 21px; float:left;}
.benefits .bitem {width:100%; margin:55px 0 0; float:left;}
.benefits .bicon {width:200px; margin:0 0 0 160px; float:left;}
.benefits .bicon img {width:200px; height:201px;}
.benefits .binfo {width:635px; margin:0 115px 0 0; float:right;}
.benefits .binfo td {vertical-align:middle; height:190px;}
.benefits .btitle {font-size:20px; color:#1a4169; font-family:'brandon_black', Arial, Helvetica, sans-serif; text-transform:uppercase; margin:0 0 2px;}
.benefits .btext {font-size:18px; line-height:30px;}

.features {width:1030px; margin:55px 0 0 110px; padding:0; float:left;}
.features .fitem {width:300px; height:358px; text-align:center; margin:0 40px 0 0; float:left;}
.features .fitem .fimg {background:#c8c8c8; width:298px; height:182px; border-radius:3px; float:left; position:relative; overflow:hidden; border:1px solid #b3b3b3;}
.features img {width:298px; border:0px; border-radius:3px; margin:0; float:left;}
.features .ftitle {font-size:16px; color:#1a4169; font-family:'brandon', Arial, Helvetica, sans-serif; text-transform:uppercase; margin:25px 0 0;}
.features .finfo {font-size:16px; line-height:22px; margin:4px 0 0;}
.features span {width:100%; float:left;}

/** Contact Us **/
.map {margin:0 0 0 -40px; float:left; display:block;}
.mobmap {display:none;}
.send-us-form {width:640px; margin:10px 0 0 280px; padding:0; float:left;}
.send-us-form .wpcf7-response-output {outline:none; border:0px !important;}
.send-us-form p {text-align:center; font-size:18px; line-height:30px; width:100%; float:left;}
.send-us-form .wpcf7 {width:470px; margin:30px 0 0 85px; padding:0 0 20px; float:left;}
.send-us-form .wpcf7 p {font-size:13px; color:#1a4169; font-family:'brandon', Arial, Helvetica, sans-serif; text-transform:uppercase; text-align:left;}
.send-us-form .wpcf7 input[type=text], .send-us-form .wpcf7 input[type=email] {border:1px solid #dcdcdc; border-radius:3px; height:50px; line-height:50px; font-size:18px; color:#737373; 
padding:0 16px; width:436px; margin:0 0 12px; float:left;}
.send-us-form .wpcf7 textarea {border:1px solid #dcdcdc; border-radius:3px; height:200px; line-height:26px; font-size:18px; color:#737373; padding:10px 16px; width:436px; float:left; resize:none;}
.send-us-form input[type=submit] {display:none;}

.send-us-form .wpcf7 a.subm {background:#fff; width:100%; border:1px solid #737373; border-radius:3px; padding:12px 0 10px; margin:15px 0 15px; float:left;}
.send-us-form .wpcf7 a.subm span {text-transform:uppercase; font-size:18px; font-family:'brandon_black', Arial, Helvetica, sans-serif; line-height:28px; margin:0 0 0 18px; letter-spacing:0.2px; color:#1a4169; float:left;}
.send-us-form .wpcf7 a.subm:hover, .send-us-form .wpcf7 a.subm:hover span {text-decoration:none;}
.send-us-form .wpcf7 a.subm span.i {background:url('img/sub.png') no-repeat; width:23px; height:17px; margin:6px 0 0 108px;}

.login-form {width:640px; margin:10px 0 0 280px; padding:0; float:left;}
.login-form .wpcf7-response-output {outline:none; border:0px !important;}
.login-form p {text-align:center; font-size:18px; line-height:30px; width:100%; float:left;}
.login-form .wpcf7 {width:470px; margin:30px 0 0 85px; padding:0 0 20px; float:left;}
.login-form .wpcf7 p {font-size:13px; color:#1a4169; font-family:'brandon', Arial, Helvetica, sans-serif; text-transform:uppercase; text-align:left;}
.login-form .wpcf7 input[type=text], .login-form .wpcf7 input[type=password] {border:1px solid #dcdcdc; border-radius:3px; height:50px; line-height:50px; font-size:18px; color:#737373; 
padding:0 16px; width:436px; margin:0 0 12px; float:left;}
.login-form .wpcf7 input[type=checkbox] {width:15px; height:15px; margin:6px 12px 0 0; float:left; cursor:pointer;}
.login-form .wpcf7 textarea {border:1px solid #dcdcdc; border-radius:3px; height:200px; line-height:26px; font-size:18px; color:#737373; padding:10px 16px; width:436px; float:left; resize:none;}
.login-form input[type=submit] {display:none;}

.login-form .wpcf7 .subm {background:#fff; width:100%; border:1px solid #737373; border-radius:3px; padding:12px 0 10px; margin:15px 0 15px; float:left;}
.login-form .wpcf7 .subm span {text-transform:uppercase; font-size:18px; font-family:'brandon_black', Arial, Helvetica, sans-serif; line-height:28px; margin:0 0 0 18px; letter-spacing:0.2px; color:#1a4169; float:left;}
.login-form .wpcf7 .subm:hover, .login-form .wpcf7 .subm:hover span {text-decoration:none;}
.login-form .wpcf7 .subm span.i {background:url('img/sub.png') no-repeat -25px 0; width:18px; height:23px; margin:0px 0 0 112px;}

.triple {width:100%; margin:92px 0 0; padding:0; float:left;}
.triple .titem {width:22%; text-align:center; padding:0 0 0 8%; float:left;}
.triple .titem .h2 {color:#0f3b65; font-size:18px; font-family:'brandon_black', Arial, Helvetica, sans-serif; text-transform:uppercase; padding:0 0 2px;}
.triple .titem .num {font-size:18px; line-height:30px;}
.triple .titem .adr a {font-size:18px; line-height:30px; color:#4dacff; text-decoration:underline;}
.triple .titem .adr a:hover {text-decoration:none;}

/** Investors **/
.investors-form {width:640px; margin:10px 0 0 280px; padding:0; float:left;}
.investors-form .wpcf7-response-output {outline:none; border:0px !important;}
.investors-form p {text-align:center; font-size:18px; line-height:30px; width:100%; float:left;}
.investors-form .wpcf7 {width:470px; margin:30px 0 0 85px; padding:0 0 20px; float:left;}
.investors-form .wpcf7 p {font-size:13px; color:#1a4169; font-family:'brandon', Arial, Helvetica, sans-serif; text-transform:uppercase; text-align:left;}
.investors-form .wpcf7 input[type=text], .investors-form .wpcf7 input[type=email] {border:1px solid #dcdcdc; border-radius:3px; height:50px; line-height:50px; font-size:18px; color:#737373; 
padding:0 16px; width:436px; margin:0 0 12px; float:left;}
.investors-form .wpcf7 input[type=submit] {display:none;}

.investors-form .wpcf7 a.subm {background:#fff; width:100%; border:1px solid #737373; border-radius:3px; padding:12px 0 10px; margin:15px 0 15px; float:left;}
.investors-form .wpcf7 a.subm span {text-transform:uppercase; font-size:18px; font-family:'brandon_black', Arial, Helvetica, sans-serif; line-height:28px; margin:0 0 0 18px; letter-spacing:0.2px; color:#1a4169; float:left;}
.investors-form .wpcf7 a.subm:hover, .investors-form .wpcf7 a.subm:hover span {text-decoration:none;}
.investors-form .wpcf7 a.subm span.i {background:url('img/sub.png') no-repeat; width:23px; height:17px; margin:6px 0 0 125px;}

.wpcf7 .ik_select {background:url('img/sel.png') no-repeat right center; border:1px solid #dcdcdc; border-radius:3px; height:50px; width:468px !important; float:left; display:inline-block; 
position:relative; cursor:pointer; margin:0 0 12px;}
.wpcf7 .ik_select_link {padding:10px; white-space:nowrap; overflow:hidden;}
.wpcf7 .ik_select_link span {width:100%; height:30px; line-height:30px; float:left; display:block; overflow:hidden; text-transform:none; font-size:18px; color:#737373; 
font-family:'proxima_nova',Arial,Helvetica,sans-serif;}
.ik_select_block {position:absolute; z-index:9999; left:-1px; top:46px; display:none; background:#fff; padding:0 10px 6px; border:1px solid #dcdcdc; border-top:0; width:448px !important; overflow:hidden;}
.ik_select_block li {width:468px; list-style:none; line-height:34px; font-size:18px; cursor:pointer;}
.ik_select_block li:hover {color:#000;}

.wpcf7-form-control-wrap.sector {width:446px; float:left; border:1px solid #dcdcdc; border-radius:3px; padding:10px 11px;}
.wpcf7-list-item {width:40%; height:30px; line-height:26px; float:left; font-size:18px; color:#737373; font-family:'proxima_nova',Arial,Helvetica,sans-serif; cursor:pointer;}
.wpcf7-list-item label {cursor:pointer;}
.wpcf7-list-item input[type=checkbox] {width:15px; height:15px; margin:6px 12px 0 0; float:left; cursor:pointer;}
.wpcf7-list-item span {float:left;}
.wpcf7-response-output {width:100%;}

.simple-page .entry-content p {font-size:18px; line-height:30px; padding:0 0 30px;}
.simple-page .entry-content h2 {text-transform:uppercase; font-size:18px; font-family:'brandon_black', Arial, Helvetica, sans-serif; line-height:28px; letter-spacing:0.2px; color:#1a4169; font-weight:normal; padding:0 0 20px;}

.page-id-98 .stitle {margin-top:110px;}
.privacy {width:980px; margin:60px 0 0 110px; float:left;}
.privacy p {text-align:justify;}

/** Pricing **/
.pricing {width:100%; margin:10px 0 0; padding:0; float:left;}
.pricing p {width:660px; text-align:center; font-size:18px; line-height:30px; margin:0 0 0 260px; padding:10px 0 20px; float:left;}
.pricing p .mbb {width:auto; float:none; text-align:left;}

.pricing-data {width:990px; margin:30px 0 0 110px; padding:0 0 0; float:left;}
.pdata {width:250px; padding:34px 37px; float:left; border:1px solid #dcdcdc; border-radius:2px; margin:0 4px 0 0; position:relative;}
.pdata.pd-1 {border-right:0px;}
.pdata.pd-2 {border-color:#1a4169; padding:44px 37px; top:-10px; background:url('img/pd.png') no-repeat right top;}
.pdata.pd-3 {border-left:0px;}
.pdata .pd-title {font-size:17px; color:#0f3b65; text-transform:uppercase; font-family:'brandon', Arial, Helvetica, sans-serif; line-height:28px; text-align:center; font-weight:bold;}
.pdata .price {color:#1a4169; font-size:16px; line-height:86px; text-align:center; font-family:'brandon', Arial, Helvetica, sans-serif; text-transform:uppercase;}
.pdata .price strong {font-family:'proxima_nova',Arial,Helvetica,sans-serif; font-size:50px; font-weight:normal;}
.pdata .included {border-top:1px solid #dcdcdc; position:relative; width:100%; margin:15px 0 0; float:left;}
.pdata .included span {position:absolute; left:50%; top:-18px; margin:0 0 0 -47px; background:#fff; padding:10px; text-transform:uppercase; font-family:'brandon', Arial, Helvetica, sans-serif; font-size:13px; 
color:#1a4169;}
.pdata .pd-info {padding:35px 0 30px; line-height:40px; text-align:center; font-size:18px; width:100%; float:left;}
.pdata .pd-info strong {color:#1a4169; font-family:'brandon', Arial, Helvetica, sans-serif;}

.pricings {width:100%; margin:20px 0 0; padding:0 0 60px; float:left;}
.pricings .pitem {width:100%; margin:55px 0 0; float:left;}
.pricings .picon {width:200px; margin:0 0 0 160px; float:left;}
.pricings .picon img {width:200px; height:201px;}
.pricings .pinfo {width:635px; margin:0 115px 0 0; float:right;}
.pricings .pinfo td {vertical-align:middle; height:190px;}
.pricings .ptitle {font-size:20px; color:#1a4169; font-family:'brandon_black', Arial, Helvetica, sans-serif; text-transform:uppercase; margin:0 0 2px;}
.pricings .ptext {font-size:18px; line-height:30px;}
.pricings .perpage {font-size:16px; color:#1a4169; font-family:'brandon', Arial, Helvetica, sans-serif; text-transform:uppercase; padding:15px 0 0; font-weight:bold;}
.pricings .perpage strong {font-family:'proxima_nova',Arial,Helvetica,sans-serif; font-weight:normal; font-size:50px;}

.projects {width:100%; padding:0; margin:0; float:left;}
.pro {width:100%; height:402px; padding:70px 0 10px; float:left; position:relative; overflow:hidden;}
.home .pro {padding-top:40px;}
.pro .pro-info {width:300px; margin:0 0 0 110px; padding:0; float:left;}
.pro .pro-info .pro-title {width:165px; font-size:18px; color:#1a4169; font-family:'brandon_black', Arial, Helvetica, sans-serif; text-transform:uppercase; margin:0 0 2px; float:left;}
.pro .pro-info .pro-text {width:100%; margin:14px 0 0; font-size:18px; line-height:30px; float:left;}
.pro .pro-img {width:62px; height:62px; float:left;}
.pro#pro1 .pro-img {background:url('img/cat.png') no-repeat;}
.pro#pro2 .pro-img {background:url('img/cat.png') no-repeat -139px 0;}
.pro#pro3 .pro-img {background:url('img/cat.png') no-repeat -284px 0;}
.pro#pro4 .pro-img {background:url('img/cat.png') no-repeat -423px 0;}
.pro#pro5 .pro-img {background:url('img/cat.png') no-repeat -558px 0;}
.pro#pro6 .pro-img {background:url('img/cat.png') no-repeat -698px 0;}
.pro#pro7 .pro-img {background:url('img/cat.png') no-repeat -840px 0;}
.pro .pro-item {width:298px; height:400px; border:1px solid #dcdcdc; border-radius:3px; margin:0 0 0 40px; float:left; text-align:center; position:relative;}
.pro .pro-item .pro-pho {width:300px; height:218px; overflow:hidden; border-radius:3px 3px 0 0; position:relative; float:left; margin:-1px 0 0 -1px;}
.pro .pro-item .pro-pho img {min-width:300px; margin:0;}
.pro .pro-item .pro-nam {font-size:18px; line-height:22px; color:#1a4169; font-family:'brandon_black', Arial, Helvetica, sans-serif; text-transform:uppercase; padding:30px 0 0; width:100%; float:left;letter-spacing:-0.4px;}
.pro .pro-item .pro-loc {font-size:13px; line-height:22px; color:#1a4169; font-family:'brandon', Arial, Helvetica, sans-serif; text-transform:uppercase; padding:5px 0 0px; width:100%; float:left;}
.pro .pro-item .pro-val {font-size:50px; line-height:20px; color:#1a4169; font-family:'brandon', Arial, Helvetica, sans-serif; text-transform:uppercase; padding:34px 0 0px; width:100%; float:left;}
.pro .pro-item .pro-val span {font-size:16px;}
.pro .pro-item.onmain {margin-left:110px;}